#top
{
width:250px;
height:19px;
background:url(images/image_03.gif) left center repeat-x;
padding:0px;
border:#CCCCCC 1px solid;
}

#header
{
width:250px;
height:85px;
background:#f9f9f9 url(images/image_13.gif) center no-repeat;
border:#000000 1px solid;
}

#content
{
width:250px;
border:#000000 1px solid;
border-top:none;
background:#f9f9f9;
padding-bottom:10px;
}
#content form
{
margin:0 auto;
width:210px;
padding:5px 0px;
}
#content form input.textbox
{
width:130px;
height:18px;
padding:0px 5px;
}
#content form input.button
{
width:55px;
height:18px;
background:url(images/image_20.gif) left center no-repeat;
border:none;
}
#textfield
{
margin:0 auto;
width:200px;
height:100px;
background:#FFFFFF;
border:#E2E2E2 1px solid;
padding:5px;
font:normal 12px/18px Arial, Helvetica, sans-serif;
color:#666666;
}
.style1
{
font:bold 12px/18px Arial, Helvetica, sans-serif;
color:#333333;
}
.buttons
{
float:right;
width:15px;
height:15px;
padding:2px 2px;
}
#image
{
margin:0 auto;
width:210px;
height:40px;
background:url(images/image_18.gif) center bottom no-repeat;
}
.buttons img
{
border:none;
}

#sb_warning {
	font-size: small;
	color: #ffa500;
}

#sb_chatLog {
	overflow: auto;
	height: 75px;
	border: 0px solid red; width: 200px; 
	padding-left: 15px;
}

#shoutbox input {
	border: 1px solid #006666;
	color: #000000;
}
